@charset "utf-8";

/*====================================
    　TinyMCEのみのcss(.rte)
====================================*/
.rte {
  line-height: 1.8;
  display: inline-table;
}
.rte:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.rte img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.rte p {
  margin-bottom: 1em;
}
.rte p a {
  color: #1474da;
  text-decoration: underline;
}
.rte .justifyright {
  text-align: right;
}
.rte strong {
  font-weight: bold;
}
.rte ul, .rte ol {
  margin-bottom: 0.5em;
    margin-left: 20px;
}
.rte ul li, .rte ol li {
  margin-bottom: 0.5em;
}
.rte .l60 {
  width: 60%;
  float: left;
  margin-bottom: 1em;
}
.rte .r38 {
  width: 38%;
  float: right;
  margin-bottom: 1em;
}
.rte .r60 {
  width: 60%;
  float: right;
  margin-bottom: 1em;
}
.rte .l38 {
  width: 38%;
  float: left;
  margin-bottom: 1em;
}
.rte .lr-clear {
  clear: both;
}

.rte .sub-hx {
  color: #ff4900;
  font-size: 18px;
  font-weight: bold;
  background-color: #fff7cf;
  border-left: 4px solid #ff6000;
  border-bottom: 1px dotted #ff6000;
  padding: 8px 5px;
  margin-bottom: 10px;
}


/*====================================
               初期設定
====================================*/
body {
  font-size: 15px;
  color: #512b0f;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ','Meiryo',Verdana,'Osaka','ＭＳ Ｐゴシック',sans-serif;
  background: url(../img/common/bg.jpg) repeat repeat top center;
}

p.text {
  line-height: 1.4;
  margin-bottom: 1em;
}

/*----- float解除 -----*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

/*----- 各デバイス 表示&非表示 -----*/
.sp { display: none;}
.pc { display: block;}

/*----- 見出し -----*/
.main-hx {
  font-size: 26px;
  font-weight: bold;
  color: #ff6f14;
  background-color: #fbf2b1;
  border-bottom: 3px solid #fc711b;
  padding: 25px 3% 25px;
  margin-bottom: 45px;
}

.base-hx {
  background-color: #ff6f14;
  border-radius: 5px;
  font-size: 19px;
  font-weight: bold;
  color: #ffffff;
  padding: 10px 2%;
  line-height: 1.2;
  margin-bottom: 35px;
}

.base-hx span {
  display: block;
  border-left: 4px solid #ffffff;
  padding-left: 5px;
}

.sub-hx {
    color: #802d0c;
    font-size: 20px;
    font-weight: bold;
    background-color: #fff7ea;
    border-left: 4px solid #ff6000;
    border-bottom: 1px dotted #802d0c;
    padding: 11px 9px;
    margin-bottom: 20px;
}


/*----- float -----*/
.lp { float: left;}
.rp { float: right;}
.cbp { clear: both;}

/*----- margin -----*/
.mb50 { margin-bottom: 50px;}

/*----- padding -----*/

/*----- コンテンツ幅(%) -----*/
.w10 { width: 10%;}
.w12 { width: 12%;}
.w14 { width: 14%;}
.w15 { width: 15%;}
.w16 { width: 16%;}
.w18 { width: 18%;}
.w20 { width: 20%;}
.w22 { width: 22%;}
.w24 { width: 24%;}
.w25 { width: 25%;}
.w26 { width: 26%;}
.w28 { width: 28%;}
.w30 { width: 30%;}
.w32 { width: 32%;}
.w34 { width: 34%;}
.w35 { width: 35%;}
.w36 { width: 36%;}
.w38 { width: 38%;}
.w40 { width: 40%;}
.w42 { width: 42%;}
.w44 { width: 44%;}
.w45 { width: 45%;}
.w46 { width: 46%;}
.w48 { width: 48%;}
.w50 { width: 50%;}
.w52 { width: 52%;}
.w54 { width: 54%;}
.w55 { width: 55%;}
.w56 { width: 56%;}
.w58 { width: 58%;}
.w60 { width: 60%;}
.w62 { width: 62%;}
.w64 { width: 64%;}
.w65 { width: 65%;}
.w66 { width: 66%;}
.w68 { width: 68%;}
.w70 { width: 70%;}
.w72 { width: 72%;}
.w74 { width: 74%;}
.w75 { width: 75%;}
.w76 { width: 76%;}
.w78 { width: 78%;}
.w80 { width: 80%;}
.w82 { width: 82%;}
.w84 { width: 84%;}
.w85 { width: 85%;}
.w86 { width: 86%;}
.w88 { width: 88%;}
.w90 { width: 90%;}
.w92 { width: 92%;}
.w94 { width: 94%;}
.w95 { width: 95%;}
.w96 { width: 96%;}
.w98 { width: 98%;}
.w100 { width: 100%;}

img { width: 100%;}

/*----- 文字リンク設定 -----*/
a {/*リンクされた文字*/
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #383838;
  font-style: normal;
  text-decoration: none;
}
a:link {/*未訪問のリンク*/
  color: #383838;
  font-style: normal;
  text-decoration: none;
}
a:visited {/*訪問後のリンク*/
  color: #383838;
  text-decoration: none;
}
a:hover {/*マウスをのせたとき*/
  color: #383838;
  font-style: normal;
  text-decoration: underline;
}
a:active {/*クリック中*/
  text-decoration: none;
}

/*----- リンク設定 -----*/
.fade:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  transition: 0.5s;
}

/*----- ページネーション-----*/
p.pages {
  color: #fff3d8;
  margin-bottom: 15px;
}
.ditto_currentpage {
    background-color: #ff9600;
    padding: 2px 5px;
    border: 1px solid #f60;
    color: #ffffff;
    display: inline-block;
}
a.ditto_page {
    background-color: #f60;
    padding: 2px 5px;
    border: 1px solid #f60;
    color: #ffffff;
    display: inline-block;
}
a.ditto_previous_link {
    background-color: #ff9600;
    padding: 2px 5px;
    border: 1px solid #f60;
    color: #ffffff;
    display: inline-block;
}
a.ditto_next_link {
    background-color: #ff9600;
    padding: 2px 5px;
    border: 1px solid #f60;
    color: #ffffff;
    display: inline-block;
}

/*----- 動画サイズ調整 -----*/
.movie-box {
    position: relative;
    padding-bottom: 52%;
    margin: 0 3%;
    margin-bottom: 45px;
}

.movie-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*====================================
            共通コンテンツ
====================================*/
/*----- tap-bnr -----*/
.tap-bnr {
  margin: 20px 0 60px;
}

/*--------------------------
    #nayami 悩み６つのリンク
--------------------------*/
#nayami {
}

#nayami p.img-hx {
  margin-bottom: 30px;
}

#nayami ul.nayami-link {
  margin-bottom: 5px;
}

#nayami ul.nayami-link li {
  width: 32%;
  float: left;
  margin: 0 2% 15px 0;
}

#nayami ul.nayami-link li.n3 {
  margin: 0 0 15px 0;
}

/*--------------------------------
  #ekiten エキテン口コミウィジェット
--------------------------------*/
#ekiten .top-ktkm {
  background-color: #F99;
  border-radius: 5px;
  width: 100%;
  padding: 10px 3%;
  margin-bottom: 20px;
}

#ekiten .top-ktkm p.hx {
  margin-bottom: 5px;
}

#ekiten .top-ktkm p.hx a {
  color: #222;
  font-weight: bold;
  font-size: 12px;
}

#ekiten .top-ktkm iframe {
  background-color: #ffffff;
  width: 100%;
  height: 200px;
  margin-bottom: 10px;
}

#ekiten .top-ktkm a img.ekiten-logo {
  max-width: 171px;
  width: 100%;
}

.pc-ekiten {
  display: block;
}
.sp-ekiten {
  display: none;
}

/*--------------------------
    #flow 治療の流れ
--------------------------*/
#flow {
}

#flow ol {
}

#flow ol li {
  width: 32%;
  float: left;
  margin: 0 2% 25px 0;
}

#flow ol li.n3 {
  margin-right: 0;
}

#flow ol li span {
  display: block;
  line-height: 1.2;
  font-size: 14px;
  margin-top: 10px;
}

/*--------------------------
    #voice 患者様の声
--------------------------*/
#voice {
}

#voice .img-hx {
  line-height: 0;
}

.voice {
  background-color: #f9f5ae;
  border: 2px solid #fdd829;
  border-radius: 5px;
  padding: 3%;
  margin-bottom: 20px;
}

.voice h2.voice-hx {
  background-color: #ffffff;
  color: #ff6f14;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 2% 8px;
  margin-bottom: 20px;
}

.voice .voice-box {
  background-color: #ffffff;
  padding: 10px 2%;
}

.voice .voice-box h3 {
  color: #ff6f14;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px dotted #5c4226;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.voice .voice-box p.data {
  color: #ff6f14;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px dotted #908f8f;
  padding: 10px 0 5px;
  margin-bottom: 15px;
}

.voice .voice-box .text {
  width: 70%;
  float: right;
  line-height: 1.4;
  margin-bottom: 25px;
}

.voice .voice-box p.img {
  width: 25%;
  float: left;
  margin-bottom: 15px;
  position: relative;
}

.voice .voice-box p.img img.icon-voice {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50px;
}

.voice .voice-box p.etc {
  clear: both;
  font-size: 14px;
  font-weight: bold;
  color: #ff6f14;
  line-height: 1.2;
}

/*--------------------------
    #guide 院案内
--------------------------*/
#guide {
}

#guide p.img-hx {
  margin-bottom: 30px;
}

#guide .info-box {
  margin-bottom: 25px;
}

#guide .info-box p.img {
  width: 40%;
  float: left;
}

#guide .info-box .box {
  width: 51%;
  float: right;
}

#guide .info-box .box .time {
  margin-bottom: 10px;
}

#guide .map {
  width: 100%;
  border: 1px solid #D0D0D0;
  margin-bottom: 25px;
}

#guide .map #map_canvas {
  width: 100%;
  height: 400px;
}


/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
  .pc-ekiten {
    display: none;
  }
  .sp-ekiten {
    display: block;
  }
/*--------------------------------------*/
  .sp { display: block;}
  .pc { display: none;}
  .voice .voice-box .text {
    width: 100%;
    float: none;
  }
  .voice .voice-box p.img {
    width: 80%;
    float: none;
    margin: 0 auto 15px;
  }
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
/*--------------- リッチテキストエディタ内(.rte ) -------------*/
  .rte .l60, .rte .r38, .rte .l38, .rte .r60 {
    width: 100%;
    float: none;
  }
/*--------------- #nayami 悩み６つのリンク -------------*/
  #nayami ul.nayami-link li {
    width: 49%;
  }
  #nayami ul.nayami-link li.n3 {
    margin: 0 2% 15px 0;
  }
  #nayami ul.nayami-link li.n2 {
    margin: 0 0 15px 0;
  }
/*--------------- #flow 施術の流れ -------------*/
  #flow ol li {
    width: 49%;
  }
  #flow ol li.n3 {
    margin-right: 2%;
  }
  #flow ol li.n2 {
    margin-right: 0;
  }
/*--------------- #voice 患者様の声 -------------*/
  .voice .voice-box p.img {
    width: 80%;
    margin: 0 auto 15px;
  }
/*---------------  #guide 院案内 -------------*/
  #guide .info-box p.img {
    width: 80%;
    float: none;
    margin: 0 auto 15px;
  }
  #guide .info-box .box {
    width: 90%;
    float: none;
    margin: 0 auto;
  }
}